<?php include('core/page_open.php') ?>
<main class="homepage" style="background-image: url(<?php echo theme('img/website-background.jpg'); ?>); background-size:cover; background-position:center center;">
    <div class="h-100 container">
        <div class="d-flex flex-column justify-content-between align-items-center py-5 h-100">
            <h1 class="text-center d-flex flex-column text-white"><span class="fw-light mb-3">Our new website is</span> <span><b>COMING SOON</b></span></h1>
            <div class="">
                <div class="website-counter js-website-counter text-white d-flex my-2 my-lg-0">
                    <div id="day" class="website-counter-item my-2 my-lg-0">
                        <span>00</span>
                        <div>DAY</div>
                    </div>
                    <div id="hour" class="website-counter-item my-2 my-lg-0">
                        <span>00</span>
                        <div>HOUR</div>
                    </div>
                    <div id="minute" class="website-counter-item my-2 my-lg-0">
                        <span>00</span>
                        <div>MINUTE</div>
                    </div>
                    <div id="seconds" class="website-counter-item my-2 my-lg-0">
                        <span>00</span>
                        <div>SECOND</div>
                    </div>
                </div>
            </div>
            <div class="text-center text-white mt-2 mt-lg-0 release-date">
                <h2 class="fw-light mb-4">NOVEMBER 3, 2021</h2>
                <h2 class="fw-light">12 : 00</h2>
            </div>
            <div class="text-center mt-5 mt-lg-0 mb-5 mb-lg-0">
                <img src="<?php echo theme('img/martur-logo.svg'); ?>" alt="" class="img-fluid" width="290">
            </div>
        </div>
    </div>
</main>
<?php include('core/page_close.php') ?>

<script>
    // Set the date we're counting down to
    var countDownDate = new Date("Nov 3, 2021 12:00:00").getTime();

    // Update the count down every 1 second
    var x = setInterval(function() {

        // Get today's date and time
        var now = new Date().getTime();

        // Find the distance between now and the count down date
        var distance = countDownDate - now;

        // Time calculations for days, hours, minutes and seconds
        var days = Math.floor(distance / (1000 * 60 * 60 * 24));
        var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        var seconds = Math.floor((distance % (1000 * 60)) / 1000);

        // Output the result in an element with id="demo"
        document.getElementById("day").innerHTML = "<span>" + days + "</span>" + "<div>DAY</div>";
        document.getElementById("hour").innerHTML = "<span>" + hours + "</span>" + "<div>HOUR</div>";
        document.getElementById("minute").innerHTML = "<span>" + minutes + "</span>" + "<div>MINUTE</div>";
        document.getElementById("seconds").innerHTML = "<span>" + seconds + "</span>" + "<div>SECOND</div>";

        // If the count down is over, write some text 
        //   if (distance < 0) {
        //     clearInterval(x);
        //     document.getElementById("day").innerHTML = "EXPIRED";
        //   }
    }, 1000);
</script>